/*
 Theme Name:   Nifty Child
 Theme URI:    http://nifty.bold-themes.com
 Description:  Nifty child theme
 Author:       BoldThemes
 Author URI:   http://bold-themes.com
 Template:     nifty
 Version:      1.0.0
 Tags:         one-column, right-sidebar, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  nifty-child
*/


/* Theme customization starts here
-------------------------------------------------------------- */
.btStickyHeaderActive.btMenuHorizontal .mainHeader .bt-logo-area .topBarInMenu {
    height: calc(157px * 0.5) !important;}

.bt_bb_image.bt_bb_shape_square img{ float: none; text-align: center; margin: 0 auto;}
.bt_bb_headline h1 b{color:#ff6c2b;} 
.top-banner-heading .bt_bb_headline_superheadline{font-size: 23px !important;  font-weight: 400 !important;  line-height: normal !important;  margin-bottom: 13px;}
.bt_bb_headline h1{ font-size: 55px ; font-weight: bold;}
.bt_bb_fe_wrap:before{border-width:0px !important;}
.bt-logo-area .logo img {    height: auto!important;}
.btMenuHorizontal .menuPort > nav > ul > li { padding: calc(80px * .25) calc(50px * .2) calc(80px * .25) 0 !important;}
.bt_bb_card_icon.bt_bb_border_visible{padding:2rem 10px 0px !important; min-height: 273px;  margin-bottom: 25px;}
.btMenuHorizontal .menuPort > nav > ul > li > a { line-height: calc(80px * .5)!important;}
.service-sec{padding:1em !important;     margin-bottom: 15px;}
.banner-sec{background-position: right !important; background-size: contain !important;}

.sub-headings h2{font-size: 27px !important;  font-weight: 600 !important;}
.sub-headings .bt_bb_headline_subheadline{font-size:16px !important;}
.inner-heading h2{font-weight: bold;   color: #ff6c2b;}
.inner-heading .bt_bb_headline_subheadline{color:#000 !important;     padding: 0 16%;}
.image-sec H3{font-size:16px !important; font-weight:bold;}
.image-sec .bt_bb_image{PADDING: 25PX 0 0;   BACKGROUND-COLOR: #FFF;}
.image-sec .bt_bb_image img{opacity:0.8; FLOAT: NONE;   MARGIN: 0 AUTO;}
.image-sec .bt_bb_card_image_content{    padding: 34px 13px 35px !important;}
.bt_bb_card_image.bt_bb_border_show{min-height:255px; background-color: #fff;}
.ratings{display:inline-block; width:100%;}
.logo-headline .bt_bb_headline_content span{letter-spacing: 9px;}
.heading-inner .bt_bb_headline_superheadline{COLOR: #ff6c2b; FONT-WEIGHT: BOLD !important;}
.heading-middle h3{font-size:1.5rem !important; margin:40px 0px; display:inline-block;}
.heading-middle.head-left{text-align: left!important;}

.item{display: block;
    background-color: #fff;
    padding: 15px 56px;
    width: 57%;
    margin: 25px auto;
    text-align: left; position:relative} 

.item:after{display: block;
    font-size: 1rem;
    color: white;
    border-radius: 50%;
    position: absolute;
    padding: .5rem; background-image: url(http://980.b9a.myftpupload.com/wp-content/uploads/2021/09/plus.png);
    position: absolute;background-color: #ff6c3d;
    top: 21%;
    left: -21px;
	content:"";
    z-index: 999;
    width: 45px;
    height: 45px;
    align-items: center;
    display: flex;
    justify-content: center;}
.bt_bb_fe_wrap{background-color:#fff;}
.forms-colm{border:1px solid #eaeaea;/*-webkit-flex-basis: 32.333333% !important;  flex-basis: 32.333333% !important; max-width: 32.333333% !important;*/ padding:38px 0px !important;}

.forms-colm-form{border:1px solid #eaeaea; margin:0px 30px !important;}

/*.service-listing{ background-color:#fff;}*/
.service-listing{background: unset;	align-items: center;}
.service-listing:nth-child(2n){ background-color:#e2e0e0;}
.service-listing{display:flex; padding:10px 0px;}
.service-listing a{margin: 0 0px 0 16px !important;  display: inline-block;  font-size: 16px; font-family: sans-serif;   line-height: normal !important;}

/*.service-listing-formnew{margin: 0 0px 0 16px !important;  display: inline-block;  font-size: 16px; font-family: sans-serif;   line-height: normal !important;}
.service-listing-formnew:nth-child(2n){ background-color:#e2e0e0;}
.service-listing-formnew{display:flex; padding:10px 0px;}
.service-listing-formnew a{margin: 0 0px 0 16px !important;  display: inline-block;  font-size: 16px; font-family: sans-serif;   line-height: normal !important;}*/

.bt_bb_service_content_title{padding:0px !important}
.bottom-bg-sec{background-position:left !important; background-size:contain !important;}
.bottom-bg-sec .bt_bb_headline{margin-bottom: 31px;  font-family: 'Spartan';  font-size: 12px;  font-weight: bold}
.bottom-bg-sec .bt_bb_card_icon{min-height: 147px;  padding: 10px;  font-size: 12px;}
.section-bottom h2{    font-family: 'Spartan';  font-weight: 500;   font-size: 30px;}
.button-sec a{background-color: #ffffff00 !important;   border: 1px solid;   box-shadow: none !important;}
.newsletter-form input[type="email"]{background-color:#f1f1f1;}
.icon-div span{ margin: 0 auto;  float: none;  display: block !important;}

.accordian .bt_bb_accordion_item{border:0px;margin-bottom: 20px; background-color: #fff;}
.accordian .bt_bb_accordion_item_top{background-color:#fff; padding:21px 39px !important}
.accordian .bt_bb_accordion .bt_bb_accordion_item .bt_bb_accordion_item_top:after{content: "\e623" !important;
    left: 8px;  z-index: 10000;  font-size: 21px;   font-weight: bold;  top: 14px; color:#ff6c2b;}
.accordian .bt_bb_accordion .bt_bb_accordion_item.on .bt_bb_accordion_item_top:after{content:"\e644" !important;  left: 8px;  z-index: 10000;  font-size: 21px;   font-weight: bold;  top: 14px; color:#ff6c2b;}

.testimonial-sec .bt_bb_testimonial .bt_bb_testimonial_text:before{font-size: 2em;}
.bt_bb_testimonial .bt_bb_testimonial_text span{font-size:18px}
.content-sec:nth-child(2n){background-color:#fff;}
.content-sec:nth-child(1n){background-color:#ffebe2;}

.testi-div{-webkit-box-shadow: -7px 4px 23px -9px rgb(217 208 208 / 75%);
-moz-box-shadow: -7px 4px 23px -9px rgb(217 208 208 / 75%);
box-shadow: -7px 4px 23px -9px rgb(217 208 208 / 75%);
    padding: 22px;}

.online-account-sec{background-position:right !important; background-size:contain !important;}

.form-section{text-align:left;}
.form-section input, .form-section select, .form-section textarea, .wpcf7-form .fancy-select .trigger{background-color: #fff !important;}
.nch-sec .full-width span{width:62%;}
.full-width{margin-top:25px;}
.form-section h2{text-align:center; font-family: 'Spartan';  margin: 45px 0;}
.form-section .button{margin-top:25px;}
.headline-sec .bt_bb_headline .bt_bb_headline_superheadline{margin-bottom:2px;}
.nch-sec label{width:35% !important; display:inline-block;}
.nch-sec .full-width{display:flex;}

.upgrade-sec{padding: 2% 0;
    background-color: #fff;-webkit-flex-basis: 48% !important;
    flex-basis: 48% !important;
    max-width: 48% !important;
	box-shadow: -5px 6px 14px -6px rgba(201,201,201,0.68);
-webkit-box-shadow: -5px 6px 14px -6px rgba(201,201,201,0.68);
-moz-box-shadow: -5px 6px 14px -6px rgba(201,201,201,0.68);}
#popup-btn { margin-top:30px!important;}
.pbtn { background: #ff6c2b; color: #ffffff; padding: 0.8em 30px; margin-top:10px; font-size:13px; font-weight:bold; display:inline-block; border-radius:2px;}
.pbtn:hover { color:#fff; background:#143d6d;}
.icorner .bt_bb_headline_superheadline { color:#143d6d;}
#form-sec .bt_bb_port{padding-top:179px;}

@media only screen and (max-width: 600px) {
.top-banner-heading h1{font-size:30px !important;}
	.btMenuVertical .mainHeader .logo{padding:17px 2em 1em}
	.client-logos .client-logo-sec{margin-bottom:30px;}
	.investment-option-sec .bt_bb_port, .asset-sec .bt_bb_port, .bottom-sec-two .bt_bb_port{padding:2em 0px !important;}
	.text-div{margin-top:25px;}
	.custodian-sec{margin-bottom:35px;}
	.blog-sec h2, .inner-heading h2, .section-five h3, .investment-option-sec h3, .top-banner .bt_bb_superheadline h1, .top-banner h1, .contact-heading h2{font-size:22px !important;  line-height: 34px;}
	.top-banner{padding-top:2em;}
	.bottom-sec .bt_bb_column{padding:0px;}
	.bottom-sec{padding:50px 0px;}
	.inner-heading .bt_bb_headline_subheadline{padding:0px !important;}
	.inner-heading h4{font-size:18px;}
	button.infusion-recaptcha{position:static !important;}
	.headline-text{text-align:center !important;}
	table{width:100%;}
	.bt_bb_row_wrapper .col-box{margin-bottom:0px !important;}
	.subscribe-sec .bt_bb_port{padding-top:0px !important}
	.top-banner .bt_bb_row, .top-banner .bt_bb_port{padding-bottom:0px !important;}
	#investment-sec{padding-top:80px;}
	#form-sec .bt_bb_port {  padding-top: 94px;}
	.buttons-sec a{min-width:100%; margin-left: 0px !important;  text-align: center;}
	.buttons-sec{width:100%;}
	.team-mid-sec .bt_bb_port{    padding: 59px 0;}
	.team-sec-middle .bt_bb_port{padding-bottom:0px !important;}
	.contact-image{padding:17px 0px !important;}
	#footer-bottom{padding-bottom:35px;}
}



@media(max-width: 1025px){
	.btMenuVertical.btTransparentLightHeader .mainHeader{
		background: #fff!important;
	}
}